body {
  margin: 0;
  padding: 0;
}

#wrap {
  min-width: 500px;
  max-width: 1400px;
}

#header h1 {
  margin: 0;
  padding: 12px;
}

#bunchline {
  margin: 12px 12px 12px 12px;
  padding: 4px;
}

#bunchline p {
  margin: 0;
  padding: 0;
}

#content {
  float: right;
  width: 80%;
  margin-top: -24px;
}

#content .gutter {
  padding: 0px 24px 24px 24px;
}

#content h2 {
  margin: 36px 0 0 0;
  padding: 0;
}

#content h3 {
  margin: 24px 0 0 0;
  padding: 0;
}

#sidebar {
  float: left;
  width: 20%;
}

#sidebar .gutter {
  padding: 12px;
}

.box {
  margin: 0 0 18px 0;
  padding: 0 0 12px 0;
}

.box h2 {
  margin: 0;
  padding: 12px;
}

.box p, .box ul {
  margin: 0;
  padding: 0 12px;
}

.box ul li {
  margin: 0 0 0 12px;
  padding: 0 0 0 0px;
}

.box ul .home {
  margin: 0 0 0 -4px;
  padding: 0 0 0 4px;
  list-style: none;
}

#footer {
  clear: both;
}

#footer p {
  margin: 0 12px 12px 12px;
  padding: 4px 0 4px 0;
}

div .code {
  margin: 0 32px 0 0;
  padding: 12px;
}
